Commit 5894408d authored by Julien Sabatier's avatar Julien Sabatier
Browse files

Update pom.xml

parent 907723fa
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.geoserver</groupId>
<artifactId>community</artifactId>
<version>2.15-SNAPSHOT</version> <!-- change this to the proper GeoServer version -->
<version>2.17.5</version> <!-- change this to the proper GeoServer version -->
</parent>
<groupId>org.geoserver.community</groupId>
......@@ -18,22 +18,22 @@
<dependency>
<groupId>org.geoserver</groupId>
<artifactId>gs-main</artifactId>
<version>2.15-SNAPSHOT</version>
<version>2.17.5</version>
</dependency>
<dependency>
<groupId>org.geoserver.web</groupId>
<artifactId>gs-web-core</artifactId>
<version>2.15-SNAPSHOT</version> <!-- change this to the proper GeoServer version -->
<version>2.17.5</version> <!-- change this to the proper GeoServer version -->
</dependency>
<dependency>
<groupId>org.geoserver.web</groupId>
<artifactId>gs-web-wms</artifactId>
<version>2.15-SNAPSHOT</version> <!-- change this to the proper GeoServer version -->
<version>2.17.5</version> <!-- change this to the proper GeoServer version -->
</dependency>
<dependency>
<groupId>org.geoserver.web</groupId>
<artifactId>gs-web-rest</artifactId>
<version>2.15-SNAPSHOT</version> <!-- change this to the proper GeoServer version -->
<version>2.17.5</version> <!-- change this to the proper GeoServer version -->
</dependency>
</dependencies>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment